using System.Runtime.InteropServices;
using Decal.Interop.Core;

namespace Decal.Interop.Inject;

[ComImport]
[Guid("47761792-2520-4802-8548-5CA580697614")]
[CoClass(typeof(InjectServiceClass))]
public interface InjectService : IInjectService
{
}
